/* design */

body#design .camera figure.hero { background-image:url(http://images.apple.com/euro/iphone-5s/a/generic/design/images/camera_hero.png); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (min-device-width:321px), 
       only screen and (        min-device-pixel-ratio: 1.5) and (min-device-width:321px){
	body#design .camera figure.hero { background-image:url(http://images.apple.com/euro/iphone-5s/a/generic/design/images/camera_hero_2x.png); background-size:2700px 925px; }
}
@media only screen and (max-width: 1024px) {
	body#design .camera figure.hero { background-image:url(http://images.apple.com/euro/iphone-5s/a/generic/design/images/camera_hero_1024.png); }
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (min-device-width:321px) and (max-width: 1024px), 
       only screen and (        min-device-pixel-ratio: 1.5) and (min-device-width:321px) and (max-width: 1024px) {
	body#design .camera figure.hero { background-image:url(http://images.apple.com/euro/iphone-5s/a/generic/design/images/camera_hero_1024_2x.png); background-size:1024px 925px; }
}

@media only screen and (max-width: 1024px) {
	body#design .cases figure.hero { background-image:url(http://images.apple.com/euro/iphone-5s/a/screens_en/design/images/cases_hero_1024.png); }
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (min-device-width:321px) and (max-width: 1024px), 
       only screen and (        min-device-pixel-ratio: 1.5) and (min-device-width:321px) and (max-width: 1024px) {
	body#design .cases figure.hero { background-image:url(http://images.apple.com/euro/iphone-5s/a/screens_en/design/images/cases_hero_1024_2x.png); background-size:1024px 992px; }
}




body#design .hero figure.center { margin-bottom: 47px; }









/* features */

body#features .craft .interstitial.show .image { background-image:url(http://images.apple.com/euro/iphone-5s/a/generic/features/images/craft_interstitial.png); }
body#features .performance .interstitial.show .image { background-image:url(http://images.apple.com/euro/iphone-5s/a/generic/features/images/performance_interstitial.png); }
body#features .camera .interstitial.show .image { background-image:url(http://images.apple.com/euro/iphone-5s/a/generic/features/images/camera_interstitial.png); }
body#features .wireless .interstitial.show .image { background-image:url(http://images.apple.com/euro/iphone-5s/a/generic/features/images/wireless_interstitial.png); }
body#features .cases .interstitial.show .image { background-image:url(http://images.apple.com/euro/iphone-5s/a/generic/features/images/cases_interstitial.png); }

@media only screen and (-webkit-min-device-pixel-ratio:1.5) and (min-width:1025px),
       only screen and (        min-device-pixel-ratio:1.5) and (min-width:1025px) {
	body#features .craft .interstitial .image { background-image:url(http://images.apple.com/euro/iphone-5s/a/generic/features/images/craft_interstitial_2x.png); background-size:100% 100%; }
	body#features .performance .interstitial.show .image { background-image:url(http://images.apple.com/euro/iphone-5s/a/generic/features/images/performance_interstitial_2x.png); background-size:100% 100%; }
	body#features .camera .interstitial.show .image { background-image:url(http://images.apple.com/euro/iphone-5s/a/generic/features/images/camera_interstitial_2x.png); background-size:100% 100%; }
	body#features .wireless .interstitial.show .image { background-image:url(http://images.apple.com/euro/iphone-5s/a/generic/features/images/wireless_interstitial_2x.png); background-size:100% 100%; }
	body#features .cases .interstitial.show .image { background-image:url(http://images.apple.com/euro/iphone-5s/a/generic/features/images/cases_interstitial_2x.png); background-size:100% 100%; }
}

@media only screen and (max-device-width:768px) {
	body#features .gallery-slide #MASKED-gallery-builtin-phone-calendar .hardware figcaption { width: 250px; }
}

body#features .software .appstore p { width: 766px; }
body#features .cases .row p { width: 757px; }


/* Burberry v styles */
body#features .camera-ctas { overflow:hidden; margin-top:-80px; position:relative;}

body#features .camera .camera-isight-cta { position:relative; left:30px; padding:10px 0 10px 135px; width:273px; background:url(http://images.apple.com/euro/iphone-5s/a/generic/images/isight_black_icon_b.png) no-repeat; background-size:104px 84px; border-right:1px solid #dddddd; background-position:0 15px;}
body#features .camera .camera-isight-cta h4 { margin-top:5px; height:0; overflow:hidden;}
body#features .camera .camera-isight-cta:hover h4 { background-position:0 -87px;}

body#features .camera .burberry-cta { padding-top:10px; padding-left:45px; width:397px; }
body#features .camera .burberry-cta img { float:left; margin:5px 27px 0 0; padding:4px; background:#fcfcfc; border:1px solid #d9d9d9; border-radius:2px;}
body#features .camera .burberry-cta h4 { margin-top:5px; height:0; overflow:hidden;}
body#features .camera .burberry-cta:hover h4 { background-position:0 -86px;}

body#features .camera .camera-isight-cta h4 { padding-top:87px; width:272px; background:url(http://images.apple.com/euro/iphone-5s/a/titles_en/features/images/isight_headline.png) no-repeat; background-size:272px 174px; }
body#features .camera .burberry-cta h4 {padding-top:87px; background:url(http://images.apple.com/euro/iphone-5s/a/titles_en/features/images/burberry_headline.png) no-repeat; background-size:272px 174px; }






/* specs */

body#specs .tech-specs .rounded { width: 83px; padding: 9px 0 9px; color: #9598a3; font-weight: bold; border: 2px solid #9598a3; text-align: center; border-radius: 8px; -khtml-border-radius: 8px; }

.tech-specs .capacity td { vertical-align: top;  }

.tech-specs .capacity td.column { width: 197px; padding: 18px 0px 26px; 0px; }
.tech-specs .capacity td.first.column { padding-left: 110px; }

body.specs .tech-specs .capacity th sup { left: 98px; }

body.specs .tech-specs .dimensions .last .positioned .depth span { width: 67px; }

body.specs .tech-specs .free-apps-from-apple th sup { left: 120px; }
html body#specs.specs div#main.main section.flushrow div.row table.tech-specs tbody tr.environment-requirements td.last ul.left { width: 400px; }










/* Buystrip */
#buystrip .column.product h3 { margin-bottom:28px; }
#buystrip .retail.column p { width: 88%; }





.main .new-apps .grid2col { width:827px; margin-left:auto; margin-right:auto; }
.main .new-apps .grid2col .column { width: 400px; }
.main .new-apps .grid2col .column h2 { float: left; margin-bottom: 8px; margin-top: 16px; }
.main .new-apps .grid2col .column h2, .main .new-apps .grid2col .column p { display: block; margin-left: 66px; width:297px; }


/* app-store page */

#appstore .main .productheader .intro { *width: 745px; }



/* Product Header */

#product-nav-slide #productheader-content ul li#pn-buy .buynows { margin-top: 0.4em; }




/* camera */


body#camera .main .ios .intro { width: 710px; }

/* Burberry v styles */
.burberry-wrapper { width:848px; margin:40px auto 0; padding:40px 0 0; border-top:2px solid #eee;}
#gallery .burberry-wrapper { margin-bottom:80px; }
.burberry-wrapper .thumbnail { float:left; margin:-4px 0 0 90px; border:4px solid #fff;
	-webkit-box-shadow:0 0 2px #999;
	   -moz-box-shadow:0 0 2px #999;
	        box-shadow:0 0 2px #999;
}
.burberry-wrapper p { margin-right:20px; }
.burberry-wrapper .more { position:relative; z-index:1; top:-16px;}


/* Built-in-apps */
body#builtin .main .hero h1 { margin-bottom: 4px; }


/* Burberry */
/* Burberry v styles */
#burberry .watch-video { width:964px; margin-bottom:30px; padding:30px; color:#4c4c4c; font-size:16px; text-align:center; background:#f7f7f7; border-radius:4px; }
#burberry .watch-video .column.first { width:356px; }
#burberry .watch-video .column.last { width:578px; }
#burberry .watch-video h1 img { margin:0 auto; }
#burberry .watch-video p { padding:0 20px; }

#burberry .video-thumb { position:relative; z-index:1; border:1px solid #fff; background:#000; -webkit-transform:translateZ(0); }
#burberry .video-thumb img { vertical-align:middle; }
#burberry .video-thumb .thumb {
	-webkit-transition:opacity 300ms ease;
	-moz-transition:opacity 300ms ease;
	transition:opacity 300ms ease;
}
#burberry .video-thumb:hover .thumb { opacity:.7; filter:alpha(opacity=70); }
#burberry .video-thumb .play { position:absolute; top:50%; left:50%; margin:-45px 0 0 -188px; }

/* video gallery */
#burberry .gallery-view { position:relative; z-index:1; }
#burberry .gallery-view .gallery-video { position:absolute; z-index:1; width:848px; height:480px; padding-top:50px; margin-top:-325px; margin-left:-424px; top:50%; left:50%; }
#burberry .gallery-view .gallery-video .moviePanel { width:848px; height:480px; }
#burberry .gallery-view .gallery-video .close { position:absolute; z-index:1010; top:12px; left:-35px; width:29px; height:29px; color:transparent; overflow:hidden; background:url(http://images.apple.com/euro/iphone-5s/a/generic/images/button_close.png) no-repeat 0 0; _behavior:url(/global/scripts/lib/iepngfix.htc); -webkit-transform:translateZ(0); *text-indent:-999em; }


/* overview */

.copy .tvspot { width: 219px; }
.copy .keynote { width: 246px; }
.ac-responsive-height-0-to-790 .copy .tvspot { width:189px; }
.ac-responsive-height-0-to-790 .copy .keynote { width:214px; }
.ac-responsive-tablet-landscape .copy .tvspot { width:189px; }
.ac-responsive-tablet-landscape .copy .keynote { width:214px; }
#hero.ac-responsive-tablet-landscape .copy .intro { margin-top: 146px; }
#hero.ac-responsive-height-790-to-1150 .copy { margin-top: -250px; }
#hero.ac-responsive-height-790-to-1150 .copy .watch.productivity { margin-left:-44px; } 